<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="myIdentities" weblate-flags="auto-java-messageformat">
        <source>My identities</source>
        <target state="translated">My identities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="identities" weblate-flags="auto-java-messageformat">
        <source>Identities</source>
        <target state="translated">Identities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noIdentityFound" weblate-flags="auto-java-messageformat">
        <source>No identities</source>
        <target state="translated">No identities</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="displayname" weblate-flags="auto-java-messageformat">
        <source>Sender name</source>
        <target state="translated">Sender name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="name" weblate-flags="auto-java-messageformat">
        <source>Signature name</source>
        <target state="translated">Signature name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="email" weblate-flags="auto-java-messageformat">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noName" weblate-flags="auto-java-messageformat">
        <source>(No name)</source>
        <target state="translated">(No name)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="add" weblate-flags="auto-java-messageformat">
        <source>Add identity</source>
        <target state="translated">Add identity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="update" weblate-flags="auto-java-messageformat">
        <source>Update</source>
        <target state="translated">Update</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancel" weblate-flags="auto-java-messageformat">
        <source>Cancel</source>
        <target state="translated">Cancel</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="defaultIdentity" weblate-flags="auto-java-messageformat">
        <source>Default identity</source>
        <target state="translated">Default identity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sigHTML" weblate-flags="auto-java-messageformat">
        <source>HTML Signature</source>
        <target state="translated">HTML Signature</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="toggleEditor" weblate-flags="auto-java-messageformat">
        <source>This will reset your signature.
Do still want to continue ?</source>
        <target state="translated">This will reset your signature.
Do still want to continue ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="useEntitySent" weblate-flags="auto-java-messageformat">
        <source>Use the 'Sent' folder of '{0}' to store sent messages</source>
        <target state="translated">Use the 'Sent' folder of '{0}' to store sent messages</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDelete" weblate-flags="auto-java-messageformat">
        <source>Do you want to delete the identity '{0}'?</source>
        <target state="translated">Do you want to delete the identity '{0}'?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidEmail" weblate-flags="auto-java-messageformat">
        <source>Please enter a valid e-mail value.</source>
        <target state="translated">Please enter a valid e-mail value.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unrestrictedSender" weblate-flags="auto-java-messageformat">
        <source>Use an external e-mail(internal e-mails are forbidden)</source>
        <target state="translated">Use an external e-mail(internal e-mails are forbidden)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainSignaturePresent" weblate-flags="auto-java-messageformat">
        <source>A domain-wide signature has been configured, your signature will probably be replaced when sending emails</source>
        <target state="translated">A domain-wide signature has been configured, your signature will probably be replaced when sending emails</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidName" weblate-flags="auto-java-messageformat">
        <source>Invalid name</source>
        <target state="translated">Invalid name</target>
      </trans-unit>
    </body>
  </file>
</xliff>
